
img {
  display: inline-block;
  vertical-align: middle;
  max-height: 100%;
  max-width: 100%;
}
.trick {
  display: inline-block;
  vertical-align: middle;
  height: 150px;
}

 
a:link {color: White;}
a:visited {color: Silver;}
a:hover {color:#ff6633;}

.menu:VISITED {
	text-decoration: underline;
	color: #FF6633;
}

.menu:ACTIVE {
	text-decoration: underline;
	color: White;
}

.menu:HOVER {
	color: #FF6633;
	text-decoration: underline;
}


.content	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 14px;
	color: White;
	font-weight: normal;
}

.content2	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 10px;
	color: White;
	font-weight: normal;
}

.header	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 14px;
	color: White;
	font-weight: bold;
}

.header2	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 16px;
	color: White;
	font-weight: bold;
}

.header3	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 14px;
	color: White;
	font-weight: bold;
	text-decoration: underline;
}

.form1	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 12px;
	color: White;
	font-weight: normal;
}

.form2	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 12px;
	color: #FFCC00;
	font-weight: bold;
}

.form3	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 12px;
	color: Black;
	font-weight: normal;
}

H1	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 13px;
	color: White;
	font-weight: normal;
}

H2	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 14px;
	color: #FFCC00;
	font-weight: bold;
}

H3	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 12px;
	color: Red;
	font-weight: bold;
}

H5	{
	font-family: "MS Sans Serif", "Geneva", "sans-serif";
	font-size: 12px;
	color: White;
	font-weight: normal;
}

H6	{
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 10px;
	color: White;
	font-weight: normal;
}
